# Introduction

Kepler.gl is designed for geospatial data analysis. It allows technical and non-technical audiences to visualize trends in a city or region. With Kepler.gl, you can…

Visualize a large amount of location data in your browser.
Playback geo-temporal trends over time.
Explore, filter, and deeply engage with location data to gain insight

See the sample maps in the demo app for more examples.

![Kepler.gl sample map](https://d1a3f4spazzrp4.cloudfront.net/kepler.gl/documentation/image11.png "Kepler.gl sample map")

This guide will teach you how to perform data analysis in Kepler.gl by adding data to a map, creating layers, adding filters, and more.

## Table of contents:

#### [Get Started](./j-get-started.md)

#### The kepler.gl workflow
* [Add data to the map](./b-kepler-gl-workflow/a-add-data-to-the-map.md)
* [Adding data layers](./b-kepler-gl-workflow/b-add-data-layers/a-adding-data-layers.md)
* [Create a layer](./b-kepler-gl-workflow/b-add-data-layers/b-create-a-layer.md)
* [Hide, edit and delete layers](./b-kepler-gl-workflow/b-add-data-layers/c-hide-edit-and-delete-layers.md)
* [Blend and rearrange layers](./b-kepler-gl-workflow/b-add-data-layers/d-blend-and-rearrange-layers.md)

#### Types of layers

* [Point](./c-types-of-layers/a-point.md)
* [Arc](./c-types-of-layers/b-arc.md)
* [Line](./c-types-of-layers/c-line.md)
* [Grid](./c-types-of-layers/d-grid.md)
* [Polygon](./c-types-of-layers/e-polygon.md)
* [Cluster](./c-types-of-layers/f-cluster.md)
* [Icon](./c-types-of-layers/g-icon.md)
* [Hexbin](./c-types-of-layers/h-hexbin.md)
* [Heatmap](./c-types-of-layers/i-heatmap.md)
* [H3](./c-types-of-layers/j-h3.md)

#### [Layer attributes](./d-layer-attributes.md)

#### [Filters](./e-filters.md)

#### Map styles
* [Base map styles](./f-map-styles/1-base-map-styles.md)
* [Map layers](./f-map-styles/2-map-layers.md)
* [Custom styles](./f-map-styles/3-custom-styles.md)
* [View maps in 3d](./f-map-styles/4-view-maps-in-3d.md)
* [Display legend](./f-map-styles/5-display-legend.md)
* [Split maps](./f-map-styles/6-split-maps.md)

#### [Map settings](./g-map-settings.md)

#### [Time Playback](./h-playback.md)

#### [Save and Export](./k-save-and-export.md)

#### [FAQ](./i-FAQ.md)
