// Copyright (c) 2019 Uber Technologies, Inc.
//
// Permission is hereby granted, free of charge, to any person obtaining a copy
// of this software and associated documentation files (the "Software"), to deal
// in the Software without restriction, including without limitation the rights
// to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
// copies of the Software, and to permit persons to whom the Software is
// furnished to do so, subject to the following conditions:
//
// The above copyright notice and this permission notice shall be included in
// all copies or substantial portions of the Software.
//
// THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
// IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
// FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
// AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
// LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
// OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
// THE SOFTWARE.

export default {
  info: {
    label: 'San Francisco Trees',
    id: "tree_data"
  },
  data: {
    fields: [
      {
        name: 'TreeID'
      },
      {
        name: 'Species'
      },
      {
        name: 'Address'
      },
      {
        name: 'Has_Species'
      },
      {
        name: 'SiteInfo'
      },
      {
        name: 'PlantType'
      },
      {
        name: 'PlantDate'
      },
      {
        name: 'Plan'
      },
      {
        name: 'Age'
      },
      {
        name: 'DBH'
      },
      {
        name: 'Location_latitude'
      },
      {
        name: 'Location_longitude'
      }
    ],
    rows: [
      [
        141565,
        'Myoporum laetum :: Myoporum',
        '501X Baker St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '7/21/88 0:00',
        1988,
        29,
        21,
        37.77596769,
        -122.4413967
      ],
      [
        232565,
        'Metrosideros excelsa :: New Zealand Xmas Tree',
        '940 Elizabeth St',
        false,
        'Sidewalk: Curb side : Yard',
        'Tree',
        '3/20/17 0:00',
        2017,
        0,
        3,
        37.75171022,
        -122.441498
      ],
      [
        119263,
        'Pinus radiata :: Monterey Pine',
        '495X Lakeshore Dr',
        false,
        'Median : Yard',
        'Tree',
        null,
        null,
        null,
        null,
        null,
        null
      ],
      [
        207368,
        'Ligustrum japonicum :: Japanese Privet',
        '920 Kirkham St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        6,
        37.76021031,
        -122.4707394
      ],
      [
        188702,
        'Acacia melanoxylon :: Blackwood Acacia',
        '1501 Evans Ave',
        false,
        ':',
        'Tree',
        null,
        null,
        null,
        17,
        37.74220867,
        -122.3872932
      ],
      [
        141566,
        'Myoporum laetum :: Myoporum',
        '501X Baker St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        14,
        37.77570453,
        -122.4414629
      ],
      [
        188697,
        'Acacia melanoxylon :: Blackwood Acacia',
        '1301 Evans Ave',
        false,
        ':',
        'Tree',
        null,
        null,
        null,
        15,
        37.73973386,
        -122.3829339
      ],
      [
        122650,
        'Acer rubrum :: Red Maple',
        '300x Hickory St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '11/10/16 0:00',
        2016,
        1,
        3,
        null,
        null
      ],
      [
        203507,
        'Agonis flexuosa :: Peppermint Willow',
        '920 Kirkham St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        23,
        37.76018051,
        -122.4708661
      ],
      [
        122670,
        'Lyonothamnus floribundus subsp. asplenifolius :: Santa Cruz Ironwood',
        '301x Hickory St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '11/10/16 0:00',
        2016,
        1,
        3,
        null,
        null
      ],
      [
        122658,
        'Acer rubrum :: Red Maple',
        '300x Hickory St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '11/10/16 0:00',
        2016,
        1,
        3,
        null,
        null
      ],
      [
        122660,
        'Acer rubrum :: Red Maple',
        '300x Hickory St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '11/10/16 0:00',
        2016,
        1,
        3,
        null,
        null
      ],
      [
        122648,
        'Acer rubrum :: Red Maple',
        '300x Hickory St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '11/10/16 0:00',
        2016,
        1,
        3,
        null,
        null
      ],
      [
        196590,
        'Pyrus calleryana :: Ornamental Pear',
        '43 Lafayette St',
        false,
        ':',
        'Tree',
        null,
        null,
        null,
        10,
        37.77303718,
        -122.4172458
      ],
      [
        196591,
        'Pyrus calleryana :: Ornamental Pear',
        '43 Lafayette St',
        false,
        ':',
        'Tree',
        null,
        null,
        null,
        13,
        37.77305251,
        -122.4172809
      ],
      [
        122649,
        'Acer rubrum :: Red Maple',
        '300x Hickory St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '11/10/16 0:00',
        2016,
        1,
        3,
        null,
        null
      ],
      [
        145278,
        'Fraxinus uhdei :: Shamel Ash: Evergreen Ash',
        '730 11th Ave',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/20/17 0:00',
        2017,
        0,
        0,
        37.77448101,
        -122.4691091
      ],
      [
        96369,
        'Lophostemon confertus :: Brisbane Box',
        '168 Cervantes Blvd',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '8/9/11 0:00',
        2011,
        6,
        24,
        37.80468521,
        -122.4402315
      ],
      [
        182260,
        "Arbutus 'Marina' :: Hybrid Strawberry Tree",
        '1471 28th Ave',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        5,
        37.75995923,
        -122.4866885
      ],
      [
        251179,
        'Podocarpus gracilor :: Fern Pine',
        '1043 Minna St',
        false,
        'Sidewalk: Property side : Cutout',
        'Tree',
        null,
        null,
        null,
        null,
        37.77353367,
        -122.4169045
      ],
      [
        251178,
        'Podocarpus gracilor :: Fern Pine',
        '1043 Minna St',
        false,
        'Sidewalk: Property side : Cutout',
        'Tree',
        null,
        null,
        null,
        null,
        37.77353367,
        -122.4169045
      ],
      [
        203506,
        'Agonis flexuosa :: Peppermint Willow',
        '910 Kirkham St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        15,
        37.76026555,
        -122.4705695
      ],
      [
        52566,
        'Hakea suaveolens :: Sweet Hakea Tree',
        '1555 40th Ave',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '1/12/16 0:00',
        2016,
        1,
        2,
        37.75778273,
        -122.4993677
      ],
      [
        22346,
        'Lophostemon confertus :: Brisbane Box',
        '5280 03rd St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '6/27/14 0:00',
        2014,
        3,
        3,
        37.72954822,
        -122.3926894
      ],
      [
        23567,
        'Platanus x hispanica :: Sycamore: London Plane',
        '2975 Van Ness Ave',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '5/27/92 0:00',
        1992,
        25,
        3,
        37.80304673,
        -122.4250636
      ],
      [
        237469,
        'Prunus cerasifera :: Cherry Plum',
        '4200 23rd St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '7/17/00 0:00',
        2000,
        17,
        0,
        37.7528239,
        -122.4366208
      ],
      [
        244214,
        'Tree(s) ::',
        '342 Scott St',
        false,
        'Sidewalk: Curb side : Yard',
        'Tree',
        '3/20/17 0:00',
        2017,
        0,
        3,
        37.77300994,
        -122.4355982
      ],
      [
        21823,
        'Platanus x hispanica :: Sycamore: London Plane',
        '2741 Taylor St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '8/19/06 0:00',
        2006,
        11,
        3,
        37.80797069,
        -122.4158502
      ],
      [
        188686,
        'Acacia melanoxylon :: Blackwood Acacia',
        '1300 Evans Ave',
        false,
        ':',
        'Tree',
        null,
        null,
        null,
        12,
        37.73901484,
        -122.381104
      ],
      [
        196592,
        'Pyrus calleryana :: Ornamental Pear',
        '43 Lafayette St',
        false,
        ':',
        'Tree',
        null,
        null,
        null,
        8,
        37.77310137,
        -122.4173585
      ],
      [
        22614,
        'Acacia melanoxylon :: Blackwood Acacia',
        '1001 Turk St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        24,
        37.78136501,
        -122.4248636
      ],
      [
        10933,
        'Lophostemon confertus :: Brisbane Box',
        '1359 Hudson Ave',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        12,
        37.73743182,
        -122.3840631
      ],
      [
        2889,
        'Platanus x hispanica :: Sycamore: London Plane',
        '1545 California St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        65,
        37.79059396,
        -122.4198251
      ],
      [
        240126,
        "Prunus serrulata 'Kwanzan' :: Kwanzan Flowering Cherry",
        '20 Lily St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        4,
        37.77473647,
        -122.4213262
      ],
      [
        183515,
        'Myoporum laetum :: Myoporum',
        '2562 26th Ave',
        false,
        'Sidewalk: Curb side : Yard',
        'Tree',
        '3/21/17 0:00',
        2017,
        0,
        3,
        37.73970633,
        -122.4828998
      ],
      [
        13434,
        'Platanus x hispanica :: Sycamore: London Plane',
        '2X Market St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        6,
        37.79448363,
        -122.3950546
      ],
      [
        226924,
        'Juniperus chinensis :: Juniper',
        '1 Newburg St',
        false,
        'Sidewalk: Property side : Pot',
        'Tree',
        null,
        null,
        null,
        11,
        37.74625595,
        -122.4338758
      ],
      [
        192589,
        'Lophostemon confertus :: Brisbane Box',
        '1390 Mission St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        4,
        37.7755405,
        -122.4157935
      ],
      [
        3558,
        'Lophostemon confertus :: Brisbane Box',
        '101 Cargo Way',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/21/17 17:52',
        2017,
        0,
        6,
        37.74050235,
        -122.3776366
      ],
      [
        222540,
        'Callistemon viminalis :: Weeping Bottlebrush',
        '1 Newburg St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        6,
        37.74632546,
        -122.4338277
      ],
      [
        192590,
        'Lophostemon confertus :: Brisbane Box',
        '1390 Mission St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        4,
        37.7755405,
        -122.4157935
      ],
      [
        28375,
        'Magnolia grandiflora :: Southern Magnolia',
        '3014 Sacramento St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '10/9/03 0:00',
        2003,
        14,
        3,
        37.78875791,
        -122.4429785
      ],
      [
        222539,
        'Callistemon viminalis :: Weeping Bottlebrush',
        '1 Newburg St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        6,
        37.74630146,
        -122.4338571
      ],
      [
        226925,
        'Juniperus chinensis :: Juniper',
        '1 Newburg St',
        false,
        'Sidewalk: Property side : Pot',
        'Tree',
        null,
        null,
        null,
        19,
        37.74628109,
        -122.4338516
      ],
      [
        27522,
        'Metrosideros excelsa :: New Zealand Xmas Tree',
        '3201 California St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        8,
        37.78709954,
        -122.4473685
      ],
      [
        18228,
        'Maytenus boaria :: Mayten',
        '1737-1795 Post St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '4/9/04 0:00',
        2004,
        13,
        12,
        37.78534132,
        -122.431005
      ],
      [
        17325,
        'Fraxinus americana :: American Ash',
        '150 Otis St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '8/31/16 0:00',
        2016,
        1,
        3,
        37.77095437,
        -122.4203558
      ],
      [
        3528,
        'Lophostemon confertus :: Brisbane Box',
        '201X Cargo Way',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/21/17 16:23',
        2017,
        0,
        3,
        37.74144532,
        -122.3793046
      ],
      [
        251186,
        'Juniperus chinensis :: Juniper',
        '3042 Steiner St',
        false,
        'Sidewalk: Property side : Cutout',
        'Tree',
        null,
        null,
        null,
        null,
        37.79753285,
        -122.4371106
      ],
      [
        138938,
        'Tree(s) ::',
        '632 HAYES ST',
        false,
        'Sidewalk: Curb side : Yard',
        'Tree',
        '3/21/17 0:00',
        2017,
        0,
        3,
        37.77646121,
        -122.4269126
      ],
      [
        60867,
        'Tree(s) ::',
        null,
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '4/25/83 0:00',
        1983,
        34,
        null,
        null,
        null
      ],
      [
        233897,
        'Araucaria heterophylla :: Norfolk Island Pine',
        '1021 Noe St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        9,
        37.75266993,
        -122.4318862
      ],
      [
        251187,
        'Schinus terebinthifolius :: Brazilian Pepper',
        '1 Baker St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        null,
        37.77112958,
        -122.4406092
      ],
      [
        121137,
        'Pittosporum undulatum :: Victorian Box',
        '1388x Minna St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '9/8/16 0:00',
        2016,
        1,
        3,
        null,
        null
      ],
      [
        2909,
        'Platanus x hispanica :: Sycamore: London Plane',
        '1700 California St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        30,
        37.79038763,
        -122.4229834
      ],
      [
        27602,
        'Pittosporum undulatum :: Victorian Box',
        '988 Fulton St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        20,
        37.77766599,
        -122.4324106
      ],
      [
        44642,
        'Tree(s) ::',
        null,
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '4/29/01 0:00',
        2001,
        16,
        null,
        null,
        null
      ],
      [
        4749,
        'Acacia melanoxylon :: Blackwood Acacia',
        '1255 Columbus Ave',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '8/3/15 0:00',
        2015,
        2,
        8,
        37.80577303,
        -122.4182612
      ],
      [
        44994,
        'Tree(s) ::',
        null,
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '4/25/01 0:00',
        2001,
        16,
        null,
        null,
        null
      ],
      [
        121139,
        'Pittosporum undulatum :: Victorian Box',
        '1388x Minna St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '9/8/16 0:00',
        2016,
        1,
        3,
        null,
        null
      ],
      [
        226596,
        'Leptospermum scoparium :: New Zealand Tea Tree',
        '1 Newburg St',
        false,
        'Sidewalk: Property side : Pot',
        'Tree',
        null,
        null,
        null,
        4,
        37.74632473,
        -122.4337918
      ],
      [
        239043,
        'Pyrus calleryana :: Ornamental Pear',
        '10 12th St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        13,
        37.77381038,
        -122.4194082
      ],
      [
        222541,
        'Callistemon citrinus :: Lemon Bottlebrush',
        '1 Newburg St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        5,
        37.7463451,
        -122.433801
      ],
      [
        138748,
        'Lophostemon confertus :: Brisbane Box',
        '1614 Broderick St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        0,
        37.7853077,
        -122.4415226
      ],
      [
        226926,
        'Juniperus chinensis :: Juniper',
        '1 Newburg St',
        false,
        'Sidewalk: Property side : Pot',
        'Tree',
        null,
        null,
        null,
        15,
        37.74630146,
        -122.4338212
      ],
      [
        222538,
        'Callistemon viminalis :: Weeping Bottlebrush',
        '1 Newburg St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        6,
        37.74627164,
        -122.4338847
      ],
      [
        166623,
        'Potential Site :: Potential Site',
        '520 Jersey St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/21/17 0:00',
        2017,
        0,
        3,
        37.75036438,
        -122.4371358
      ],
      [
        251188,
        'Schinus terebinthifolius :: Brazilian Pepper',
        '1 Baker St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        null,
        37.77112958,
        -122.4406092
      ],
      [
        19206,
        'Laurus nobilis :: Sweet Bay: Grecian Laurel',
        '630 Sansome St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        12,
        37.79625001,
        -122.4016986
      ],
      [
        121138,
        'Pittosporum undulatum :: Victorian Box',
        '1388x Minna St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '9/8/16 0:00',
        2016,
        1,
        3,
        null,
        null
      ],
      [
        251206,
        "Prunus serrulata 'Kwanzan' :: Kwanzan Flowering Cherry",
        '270 Trumbull St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        null,
        37.73083203,
        -122.4245292
      ],
      [
        25725,
        'Platanus x hispanica :: Sycamore: London Plane',
        '729 Grove St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        12,
        37.77705272,
        -122.4286972
      ],
      [
        251249,
        'Private shrub :: Private Shrub',
        '161 Lundys Ln',
        false,
        'Front Yard : Yard',
        'Landscaping',
        null,
        null,
        null,
        null,
        37.7429691,
        -122.4194092
      ],
      [
        251293,
        '::',
        '3789 Market St',
        false,
        'Sidewalk: Property side : Cutout',
        'Landscaping',
        null,
        null,
        null,
        null,
        37.75373446,
        -122.442203
      ],
      [
        221749,
        'Pittosporum undulatum :: Victorian Box',
        '275 Grattan St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        null,
        null,
        null,
        24,
        37.76366261,
        -122.4520649
      ],
      [
        221750,
        'Pittosporum undulatum :: Victorian Box',
        '275 Grattan St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        null,
        null,
        null,
        11,
        37.76366331,
        -122.4521462
      ],
      [
        245474,
        'Pittosporum undulatum :: Victorian Box',
        '275 Grattan St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        null,
        null,
        null,
        19,
        37.76363745,
        -122.4522558
      ],
      [
        251419,
        'Melaleuca quinquenervia :: Cajeput',
        '39 Jones St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        '4/14/15 0:00',
        2015,
        2,
        null,
        37.78164643,
        -122.4122686
      ],
      [
        251418,
        'Melaleuca quinquenervia :: Cajeput',
        '39 Jones St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        '4/14/15 0:00',
        2015,
        2,
        null,
        37.78164643,
        -122.4122686
      ],
      [
        16698,
        'Pittosporum undulatum :: Victorian Box',
        '950X Noriega St',
        false,
        'Median : Cutout',
        'Landscaping',
        null,
        null,
        null,
        12,
        37.75434951,
        -122.4740143
      ],
      [
        251532,
        '::',
        '2100X 20th St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        '5/15/17 0:00',
        2017,
        0,
        3,
        null,
        null
      ],
      [
        251531,
        '::',
        '2100X 20th St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        '5/15/17 0:00',
        2017,
        0,
        3,
        null,
        null
      ],
      [
        251642,
        'Shrub :: Shrub',
        '2253 Broderick St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        null,
        null,
        null,
        null,
        37.79122797,
        -122.4428704
      ],
      [
        251700,
        '::',
        '1560 Sanchez St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        '6/5/17 0:00',
        2017,
        0,
        3,
        37.74408823,
        -122.4290963
      ],
      [
        253008,
        '::',
        '1201 Tennessee St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        '7/10/17 0:00',
        2017,
        0,
        3,
        37.7563302,
        -122.3890342
      ],
      [
        208471,
        'Cordyline australis :: Dracena Palm',
        '1175 Kirkham St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        '8/23/17 0:00',
        2017,
        0,
        3,
        37.75989512,
        -122.4735278
      ],
      [
        253411,
        'Lophostemon confertus :: Brisbane Box',
        '1321 Mission St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        '8/30/17 0:00',
        2017,
        0,
        3,
        37.77599135,
        -122.4149312
      ],
      [
        253409,
        'Lophostemon confertus :: Brisbane Box',
        '1321 Mission St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        '8/30/17 0:00',
        2017,
        0,
        3,
        37.77599135,
        -122.4149312
      ],
      [
        253410,
        'Lophostemon confertus :: Brisbane Box',
        '1321 Mission St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        '8/30/17 0:00',
        2017,
        0,
        3,
        37.77599135,
        -122.4149312
      ],
      [
        253412,
        'Lophostemon confertus :: Brisbane Box',
        '1321 Mission St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        '8/30/17 0:00',
        2017,
        0,
        3,
        37.77599135,
        -122.4149312
      ],
      [
        225282,
        'Pittosporum crassifolium :: Karo Tree',
        '101 Rivoli St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        null,
        null,
        null,
        6,
        37.76244046,
        -122.4496446
      ],
      [
        173852,
        '::',
        '450 Toland St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        '1/27/17 0:00',
        2017,
        0,
        3,
        37.74445161,
        -122.3985096
      ],
      [
        173849,
        '::',
        '450 Toland St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        '1/27/17 0:00',
        2017,
        0,
        3,
        37.74445161,
        -122.3985096
      ],
      [
        173850,
        '::',
        '450 Toland St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        '1/27/17 0:00',
        2017,
        0,
        3,
        37.74445161,
        -122.3985096
      ],
      [
        173851,
        '::',
        '450 Toland St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        '1/27/17 0:00',
        2017,
        0,
        3,
        37.74445161,
        -122.3985096
      ],
      [
        173848,
        '::',
        '450 Toland St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        '1/27/17 0:00',
        2017,
        0,
        3,
        37.74445161,
        -122.3985096
      ],
      [
        173846,
        '::',
        '450 Toland St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        '1/27/17 0:00',
        2017,
        0,
        3,
        37.74445161,
        -122.3985096
      ],
      [
        173847,
        '::',
        '450 Toland St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        '1/27/17 0:00',
        2017,
        0,
        3,
        37.74445161,
        -122.3985096
      ],
      [
        173853,
        '::',
        '450 Toland St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        '1/27/17 0:00',
        2017,
        0,
        3,
        37.74445161,
        -122.3985096
      ],
      [
        107717,
        'Tree(s) ::',
        '2400X 25th Ave',
        false,
        'Sidewalk: Curb side : Cutout',
        'Landscaping',
        '10/16/14 0:00',
        2014,
        3,
        3,
        37.74238326,
        -122.4917845
      ],
      [
        110194,
        'Ginkgo biloba :: Maidenhair Tree',
        '2123 Pierce St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/26/15 0:00',
        2015,
        2,
        3,
        37.78980712,
        -122.4374813
      ],
      [
        59839,
        'Metrosideros excelsa :: New Zealand Xmas Tree',
        '1201 Palou Ave',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '10/10/81 0:00',
        1981,
        36,
        3,
        37.72976741,
        -122.3836854
      ],
      [
        183689,
        'Rhamnus alaternus :: Italian Buckthorn',
        '1341 42nd Ave',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        6,
        37.76162779,
        -122.5017998
      ],
      [
        18916,
        'Olea europaea :: Olive Tree',
        '2621 Sacramento St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        14,
        37.78950262,
        -122.4361188
      ],
      [
        20281,
        'Metrosideros excelsa :: New Zealand Xmas Tree',
        '20X Sunset Blvd',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        12,
        null,
        null
      ],
      [
        119758,
        'Maytenus boaria :: Mayten',
        '151X Octavia St Frontage West',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        null,
        null,
        null
      ],
      [
        228560,
        'Lophostemon confertus :: Brisbane Box',
        '700 Valencia St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        7,
        37.76151469,
        -122.4216727
      ],
      [
        18052,
        'Ulmus parvifolia :: Chinese Elm',
        '2840 Pine St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        18,
        37.78687837,
        -122.4426898
      ],
      [
        212622,
        'Prunus cerasifera :: Cherry Plum',
        '115 Beverly St',
        false,
        'Sidewalk: Property side : Yard',
        'Tree',
        null,
        null,
        null,
        4,
        37.71819234,
        -122.4717606
      ],
      [
        20398,
        'Cupressus macrocarpa :: Monterey Cypress',
        '262X Sunset Blvd',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        24,
        null,
        null
      ],
      [
        66855,
        'Maytenus boaria :: Mayten',
        '2041 Hayes St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '11/15/91 0:00',
        1991,
        26,
        8,
        37.77336241,
        -122.4501107
      ],
      [
        237033,
        "Prunus serrulata 'Kwanzan' :: Kwanzan Flowering Cherry",
        '100 Octavia St',
        false,
        ':',
        'Tree',
        null,
        null,
        null,
        6,
        37.77334931,
        -122.4236445
      ],
      [
        116641,
        'Ginkgo biloba :: Maidenhair Tree',
        '270 Brannan St',
        false,
        'Sidewalk: Property side : Cutout',
        'Tree',
        null,
        null,
        null,
        1,
        37.78270018,
        -122.3912181
      ],
      [
        218972,
        'Fraxinus americana :: American Ash',
        '742 Myra Way',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        10,
        37.74058076,
        -122.4513096
      ],
      [
        47510,
        "Arbutus 'Marina' :: Hybrid Strawberry Tree",
        '54X Cayuga Ave',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/27/17 0:00',
        2017,
        0,
        3,
        37.73158339,
        -122.4295272
      ],
      [
        237030,
        "Prunus serrulata 'Kwanzan' :: Kwanzan Flowering Cherry",
        '100 Octavia St',
        false,
        ':',
        'Tree',
        null,
        null,
        null,
        5,
        37.77325086,
        -122.4236179
      ],
      [
        213016,
        'Tree(s) ::',
        '120 Ortega St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/27/17 0:00',
        2017,
        0,
        3,
        37.75295695,
        -122.4649514
      ],
      [
        228561,
        'Lophostemon confertus :: Brisbane Box',
        '700 Valencia St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        7,
        37.76156532,
        -122.4216758
      ],
      [
        72565,
        'Ginkgo biloba :: Maidenhair Tree',
        '270 Brannan St',
        false,
        'Sidewalk: Property side : Cutout',
        'Tree',
        '11/16/96 0:00',
        1996,
        21,
        3,
        37.78270018,
        -122.3912181
      ],
      [
        116640,
        'Ginkgo biloba :: Maidenhair Tree',
        '270 Brannan St',
        false,
        'Sidewalk: Property side : Cutout',
        'Tree',
        null,
        null,
        null,
        1,
        37.78270018,
        -122.3912181
      ],
      [
        6337,
        'Metrosideros excelsa :: New Zealand Xmas Tree',
        '1916 Ellis St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        18,
        37.78175831,
        -122.4377689
      ],
      [
        832,
        'Lagunaria patersonii :: Primrose Tree',
        '1396 47th Ave',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/28/17 12:18',
        2017,
        0,
        3,
        37.76054428,
        -122.5069327
      ],
      [
        251241,
        'Cupressocyparis leylandii :: Leyland Cypress',
        '2305 Golden Gate Ave',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        null,
        37.77731326,
        -122.448748
      ],
      [
        18836,
        "Ficus microcarpa nitida 'Green Gem' :: Indian Laurel Fig Tree 'Green Gem'",
        '2055 Sacramento St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        12,
        37.79068779,
        -122.4267446
      ],
      [
        11598,
        'Lagunaria patersonii :: Primrose Tree',
        '4134 Judah St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/28/17 11:51',
        2017,
        0,
        3,
        37.76048345,
        -122.5065435
      ],
      [
        111561,
        'Eriobotrya deflexa :: Bronze Loquat',
        '1498x Kansas St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/28/17 0:00',
        2017,
        0,
        3,
        37.75089751,
        -122.402317
      ],
      [
        97319,
        'Lagunaria patersonii :: Primrose Tree',
        '1038 Taraval St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/28/17 12:52',
        2017,
        0,
        3,
        37.74306751,
        -122.4774242
      ],
      [
        58021,
        'Lagunaria patersonii :: Primrose Tree',
        '4026 Irving St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/28/17 12:07',
        2017,
        0,
        3,
        37.76257173,
        -122.5012197
      ],
      [
        175046,
        'Metrosideros excelsa :: New Zealand Xmas Tree',
        '80X Junipero Serra Blvd',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        4,
        37.71164354,
        -122.4709833
      ],
      [
        26071,
        'Melaleuca quinquenervia :: Cajeput',
        '247 Orizaba Ave',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/28/17 13:41',
        2017,
        0,
        3,
        37.71342972,
        -122.4626502
      ],
      [
        11606,
        'Lagunaria patersonii :: Primrose Tree',
        '4200x Judah St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/28/17 11:54',
        2017,
        0,
        3,
        37.76045095,
        -122.5071358
      ],
      [
        36617,
        'Robinia x ambigua :: Locust',
        null,
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '5/20/98 0:00',
        1998,
        19,
        null,
        null,
        null
      ],
      [
        24532,
        'Lagunaria patersonii :: Primrose Tree',
        '1395 47th Ave',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/28/17 12:21',
        2017,
        0,
        3,
        37.76072337,
        -122.5070915
      ],
      [
        5972,
        'Pittosporum undulatum :: Victorian Box',
        '1550 Eddy St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '2/2/90 0:00',
        1990,
        27,
        8,
        37.78138444,
        -122.4331105
      ],
      [
        830,
        "Tristaniopsis laurina 'Elegant' :: Small-leaf Tristania 'Elegant'",
        '1384 47th Ave',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/28/17 12:15',
        2017,
        0,
        3,
        37.76071635,
        -122.5069447
      ],
      [
        251225,
        'Jacaranda mimosifolia :: Jacaranda',
        '1 Yukon St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        null,
        37.75927435,
        -122.4422441
      ],
      [
        54712,
        'Lagunaria patersonii :: Primrose Tree',
        '4508 Irving St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/28/17 11:58',
        2017,
        0,
        3,
        37.76234527,
        -122.5063635
      ],
      [
        3193,
        'Platanus x hispanica :: Sycamore: London Plane',
        '3698 California St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        16,
        37.78640011,
        -122.454267
      ],
      [
        21682,
        'Prunus serrulata :: Ornamental Cherry',
        '1830 Sutter St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/28/17 0:00',
        2017,
        0,
        3,
        37.78651577,
        -122.4305403
      ],
      [
        97322,
        'Lagunaria patersonii :: Primrose Tree',
        '1055 Taraval St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/28/17 12:42',
        2017,
        0,
        3,
        37.74287614,
        -122.4775411
      ],
      [
        175377,
        'Ulmus pumila :: Siberian Elm',
        '80X Junipero Serra Blvd',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        2,
        37.71516198,
        -122.4717512
      ],
      [
        142720,
        '::',
        '1170 COLUMBUS AVE',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        null,
        37.80483123,
        -122.416565
      ],
      [
        251231,
        'Pinus radiata :: Monterey Pine',
        '164 Serrano Dr',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        null,
        37.72047169,
        -122.4780251
      ],
      [
        29943,
        "Tristaniopsis laurina 'Elegant' :: Small-leaf Tristania 'Elegant'",
        '242 Broad St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/28/17 12:23',
        2017,
        0,
        3,
        37.71323398,
        -122.4605594
      ],
      [
        97323,
        'Lagunaria patersonii :: Primrose Tree',
        '1011 Taraval St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/28/17 12:25',
        2017,
        0,
        3,
        37.74289372,
        -122.4772138
      ],
      [
        11582,
        'Lagunaria patersonii :: Primrose Tree',
        '4000 Judah St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/28/17 11:49',
        2017,
        0,
        3,
        37.76055019,
        -122.5050036
      ],
      [
        251230,
        'Ligustrum lucidum :: Glossy Privet',
        '99x Ogden Ave',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        null,
        37.73605476,
        -122.4163909
      ],
      [
        251232,
        'Ligustrum lucidum :: Glossy Privet',
        '99x Ogden Ave',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        null,
        37.73605476,
        -122.4163909
      ],
      [
        179480,
        'Schinus terebinthifolius :: Brazilian Pepper',
        '100 Serrano Dr',
        false,
        'Sidewalk: Curb side : Yard',
        'Tree',
        null,
        null,
        null,
        11,
        37.72024935,
        -122.4780157
      ],
      [
        251221,
        'Tree(s) ::',
        '2401X Washington St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/28/17 0:00',
        2017,
        0,
        3,
        null,
        null
      ],
      [
        48827,
        'Lophostemon confertus :: Brisbane Box',
        '435 Pacific Ave',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '11/7/02 0:00',
        2002,
        15,
        5,
        37.79736024,
        -122.4027685
      ],
      [
        251242,
        'Cupressocyparis leylandii :: Leyland Cypress',
        '2449 Golden Gate Ave',
        false,
        'Sidewalk: Property side : Cutout',
        'Tree',
        null,
        null,
        null,
        null,
        37.7770353,
        -122.4514366
      ],
      [
        48332,
        'Tree(s) ::',
        null,
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '7/17/02 0:00',
        2002,
        15,
        null,
        null,
        null
      ],
      [
        175044,
        'Metrosideros excelsa :: New Zealand Xmas Tree',
        '80x Junipero Serra Blvd',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        19,
        37.71158043,
        -122.4709734
      ],
      [
        251226,
        'Koelreuteria paniculata :: Golden Rain Tree',
        '1 Yukon St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        null,
        37.75950087,
        -122.4421669
      ],
      [
        17881,
        'Olea europaea :: Olive Tree',
        '2205 Pine St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        12,
        37.78806671,
        -122.4322373
      ],
      [
        24515,
        'Lophostemon confertus :: Brisbane Box',
        '2030 Fell St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '4/7/16 7:40',
        2016,
        1,
        3,
        37.77238102,
        -122.4513341
      ],
      [
        97317,
        'Lagunaria patersonii :: Primrose Tree',
        '1000 Taraval St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/28/17 12:59',
        2017,
        0,
        3,
        37.74308434,
        -122.4769891
      ],
      [
        2985,
        'Platanus x hispanica :: Sycamore: London Plane',
        '2253 California St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        65,
        37.78912498,
        -122.4314293
      ],
      [
        182083,
        'Lagunaria patersonii :: Primrose Tree',
        '1101 Taraval St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/28/17 12:33',
        2017,
        0,
        3,
        37.74285808,
        -122.4780077
      ],
      [
        18700,
        'Platanus x hispanica :: Sycamore: London Plane',
        '100X Richardson Ave',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        18,
        37.79975916,
        -122.4460044
      ],
      [
        9914,
        "Ficus microcarpa nitida 'Green Gem' :: Indian Laurel Fig Tree 'Green Gem'",
        '1900 Gough St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        126,
        37.79116413,
        -122.4257789
      ],
      [
        93463,
        "Prunus x 'Amanogawa' :: Flowering Cherry",
        '1739 Taraval St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '3/28/17 13:05',
        2017,
        0,
        3,
        37.74255391,
        -122.4849289
      ],
      [
        15429,
        "Ficus microcarpa nitida 'Green Gem' :: Indian Laurel Fig Tree 'Green Gem'",
        '2125 Mission St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '4/9/15 0:00',
        2015,
        2,
        15,
        37.76296062,
        -122.419386
      ],
      [
        138801,
        'Maytenus boaria :: Mayten',
        '2375 PINE ST',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '5/9/97 0:00',
        1997,
        20,
        2,
        37.78770158,
        -122.4350685
      ],
      [
        251243,
        "Ceanothus 'Ray Hartman' :: California Lilac 'Ray Hartman'",
        '299x Chapman St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        null,
        37.7417247,
        -122.411639
      ],
      [
        138359,
        'Ficus retusa nitida :: Banyan Fig',
        '2060 SUTTER ST',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        15,
        37.78607841,
        -122.4338643
      ],
      [
        251248,
        'Corymbia ficifolia :: Red Flowering Gum',
        '829 Chenery St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        null,
        37.73477716,
        -122.4360662
      ],
      [
        138368,
        'Ficus retusa nitida :: Banyan Fig',
        '2060 SUTTER ST',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        13,
        37.78600955,
        -122.4344937
      ],
      [
        138807,
        'Ulmus parvifolia :: Chinese Elm',
        '2355 PINE ST',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        13,
        37.78777373,
        -122.4346006
      ],
      [
        57209,
        'Magnolia grandiflora :: Southern Magnolia',
        '2898 Clay St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '12/15/14 0:00',
        2014,
        3,
        3,
        37.78998742,
        -122.4404101
      ],
      [
        210495,
        'Myoporum laetum :: Myoporum',
        '365 San Leandro Way',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        21,
        37.73051136,
        -122.4689316
      ],
      [
        138369,
        'Ficus retusa nitida :: Banyan Fig',
        '2060 SUTTER ST',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        16,
        37.78599791,
        -122.4345397
      ],
      [
        6069,
        'Metrosideros excelsa :: New Zealand Xmas Tree',
        '1930 Eddy St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '5/26/15 0:00',
        2015,
        2,
        3,
        37.78057618,
        -122.439557
      ],
      [
        138802,
        'Ulmus parvifolia :: Chinese Elm',
        '2375 PINE ST',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        12,
        37.78771109,
        -122.4350205
      ],
      [
        138365,
        'Ficus retusa nitida :: Banyan Fig',
        '2060 SUTTER ST',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        19,
        37.78603526,
        -122.4342542
      ],
      [
        251246,
        'Metrosideros excelsa :: New Zealand Xmas Tree',
        '722X Mendell St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        null,
        37.73887284,
        -122.3866046
      ],
      [
        251245,
        'Corymbia ficifolia :: Red Flowering Gum',
        '701 Chenery St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '6/4/92 0:00',
        1992,
        25,
        null,
        37.73445362,
        -122.4338962
      ],
      [
        103786,
        'Magnolia grandiflora :: Southern Magnolia',
        '1221 Polk St',
        false,
        'Sidewalk: Curb side : Pot',
        'Tree',
        '11/1/09 0:00',
        2009,
        8,
        3,
        37.78810145,
        -122.4202677
      ],
      [
        138362,
        'Ficus retusa nitida :: Banyan Fig',
        '2060 SUTTER ST',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        15,
        37.78605488,
        -122.4340541
      ],
      [
        134567,
        'Platanus x hispanica :: Sycamore: London Plane',
        '99 Grove St',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        '7/6/11 0:00',
        2011,
        6,
        4,
        37.77846618,
        -122.4173997
      ],
      [
        138367,
        'Ficus retusa nitida :: Banyan Fig',
        '2060 SUTTER ST',
        false,
        'Sidewalk: Curb side : Cutout',
        'Tree',
        null,
        null,
        null,
        15,
        37.78601298,
        -122.4344509
      ]
    ]
  }
};
