// Copyright (c) 2019 Uber Technologies, Inc.
//
// Permission is hereby granted, free of charge, to any person obtaining a copy
// of this software and associated documentation files (the "Software"), to deal
// in the Software without restriction, including without limitation the rights
// to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
// copies of the Software, and to permit persons to whom the Software is
// furnished to do so, subject to the following conditions:
//
// The above copyright notice and this permission notice shall be included in
// all copies or substantial portions of the Software.
//
// THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
// IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
// FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
// AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
// LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
// OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
// THE SOFTWARE.

export const stateSavedV1_2 = {
  config: {
    version: 'v1',
    config: {
      visState: {
        filters: [
          {
            dataId: 'test_phone_data',
            id: 'me',
            name: 'epoch',
            type: 'timeRange',
            value: [1477646491000, 1477646695000],
            enlarged: true,
            plotType: 'lineChart',
            yAxis: {name: 'metric', type: 'real'}
          },
          {
            dataId: 'test_phone_data',
            id: '7ihrp33kx',
            name: 'time string',
            type: 'timeRange',
            value: [1509533725000, 1509534560000],
            enlarged: false,
            plotType: 'histogram',
            yAxis: null
          }
        ],
        layers: [
          {
            id: 'b18ve1q',
            type: 'point',
            config: {
              dataId: 'test_phone_data',
              label: 'Point',
              color: [18, 147, 154],
              columns: {lat: 'lat', lng: 'lng', altitude: null},
              isVisible: true,
              visConfig: {
                radius: 10,
                fixedRadius: false,
                opacity: 0.8,
                outline: false,
                thickness: 2,
                colorRange: {
                  name: 'Global Warming',
                  type: 'sequential',
                  category: 'Uber',
                  colors: [
                    '#5A1846',
                    '#900C3F',
                    '#C70039',
                    '#E3611C',
                    '#F1920E',
                    '#FFC300'
                  ]
                },
                radiusRange: [0, 50],
                'hi-precision': false
              }
            },
            visualChannels: {
              colorField: null,
              colorScale: 'quantile',
              sizeField: null,
              sizeScale: 'linear'
            }
          }
        ],
        interactionConfig: {
          tooltip: {
            fieldsToShow: {
              test_phone_data: [
                'uuid',
                'Latitude',
                'Longitude',
                'at_Latitude',
                'at_Longitude'
              ]
            },
            enabled: true
          },
          brush: {size: 0.5, enabled: false}
        },
        layerBlending: 'normal',
        splitMaps: []
      },
      mapStyle: {
        styleType: 'dark',
        topLayerGroups: {},
        visibleLayerGroups: {
          label: true,
          places: true,
          road: true,
          border: false,
          building: true,
          water: true,
          land: true
        },
        buildingLayer: {
          isVisible: false,
          color: [32, 32, 37],
          opacity: 0.7
        }
      },
      mapState: {
        bearing: 0,
        dragRotate: false,
        latitude: 40.739854859310576,
        longitude: -73.95072736262398,
        pitch: 0,
        zoom: 13.015607264274948,
        isSplit: false
      },
      queryStatus: {
        pastQueries: [{label: 'sample phone data', id: 'test_phone_data'}]
      }
    }
  },
  datasets: [
    {
      version: 'v1',
      data: {
        id: 'test_phone_data',
        label: 'sample phone data',
        color: [53, 92, 125],
        allData: [
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7504998,
            -73.9858009,
            40.7504998,
            -73.9858009,
            40.7504998,
            -73.9858009,
            0,
            1477646131,
            1477646131000,
            0,
            1477646130,
            1477646140,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7504998,
            -73.9858009,
            40.7504998,
            -73.9858009,
            40.7504998,
            -73.9858009,
            0,
            1477646133,
            1477646133000,
            0,
            1477646130,
            1477646140,
            '11/1/17 11:01'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7504838,
            -73.9857678,
            40.7504838,
            -73.9857678,
            40.7504838,
            -73.9857678,
            2.3134842,
            1477646134,
            1477646134000,
            0,
            1477646130,
            1477646140,
            '11/1/17 11:02'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7504231,
            -73.9856432,
            40.7504231,
            -73.9856432,
            40.7504231,
            -73.9856432,
            4.863105,
            1477646137,
            1477646137000,
            0,
            1477646130,
            1477646140,
            '11/1/17 11:03'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.75036,
            -73.9855336,
            40.75036,
            -73.9855336,
            40.75036,
            -73.9855336,
            7.373735,
            1477646142,
            1477646142000,
            0,
            1477646140,
            1477646150,
            '11/1/17 11:04'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7502398,
            -73.9852918,
            40.7502398,
            -73.9852918,
            40.7502398,
            -73.9852918,
            8.513238,
            1477646144,
            1477646144000,
            0,
            1477646140,
            1477646150,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7501249,
            -73.9850585,
            40.7501249,
            -73.9850585,
            40.7501249,
            -73.9850585,
            12.516513,
            1477646146,
            1477646146000,
            0,
            1477646140,
            1477646150,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7499997,
            -73.9847462,
            40.7499997,
            -73.9847462,
            40.7499997,
            -73.9847462,
            10.460479,
            1477646147,
            1477646147000,
            0,
            1477646140,
            1477646150,
            '11/1/17 11:05'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7498623,
            -73.9841722,
            40.7498623,
            -73.9841722,
            40.7498623,
            -73.9841722,
            10.121932,
            1477646154,
            1477646154000,
            0,
            1477646150,
            1477646160,
            '11/1/17 11:10'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7497829,
            -73.983867,
            40.7497829,
            -73.983867,
            40.7497829,
            -73.983867,
            8.882398,
            1477646156,
            1477646156000,
            0,
            1477646150,
            1477646160,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7497127,
            -73.9836725,
            40.7497127,
            -73.9836725,
            40.7497127,
            -73.9836725,
            9.106246,
            1477646158,
            1477646158000,
            0,
            1477646150,
            1477646160,
            '11/1/17 11:01'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7495674,
            -73.9833727,
            40.7495674,
            -73.9833727,
            40.7495674,
            -73.9833727,
            10.073572,
            1477646161,
            1477646161000,
            0,
            1477646160,
            1477646170,
            '11/1/17 11:02'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7494574,
            -73.9831373,
            40.7494574,
            -73.9831373,
            40.7494574,
            -73.9831373,
            11.328796,
            1477646163,
            1477646163000,
            0,
            1477646160,
            1477646170,
            '11/1/17 11:03'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7493774,
            -73.9829227,
            40.7493774,
            -73.9829227,
            40.7493774,
            -73.9829227,
            9.637881,
            1477646164,
            1477646164000,
            0,
            1477646160,
            1477646170,
            '11/1/17 11:04'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7492847,
            -73.9826511,
            40.7492847,
            -73.9826511,
            40.7492847,
            -73.9826511,
            5.911331,
            1477646167,
            1477646167000,
            0,
            1477646160,
            1477646170,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7492451,
            -73.9825461,
            40.7492451,
            -73.9825461,
            40.7492451,
            -73.9825461,
            2.557522,
            1477646169,
            1477646169000,
            0,
            1477646160,
            1477646170,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7492377,
            -73.9825278,
            40.7492377,
            -73.9825278,
            40.7492377,
            -73.9825278,
            0.69229937,
            1477646171,
            1477646171000,
            0,
            1477646170,
            1477646180,
            '11/1/17 11:05'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7492326,
            -73.9825152,
            40.7492326,
            -73.9825152,
            40.7492326,
            -73.9825152,
            1.1836067,
            1477646175,
            1477646175000,
            0,
            1477646170,
            1477646180,
            '11/1/17 11:10'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7492326,
            -73.9825152,
            40.7492326,
            -73.9825152,
            40.7492326,
            -73.9825152,
            0,
            1477646178,
            1477646178000,
            0,
            1477646170,
            1477646180,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7492326,
            -73.9825152,
            40.7492326,
            -73.9825152,
            40.7492326,
            -73.9825152,
            0,
            1477646181,
            1477646181000,
            0,
            1477646180,
            1477646190,
            '11/1/17 11:01'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7492326,
            -73.9825152,
            40.7492326,
            -73.9825152,
            40.7492326,
            -73.9825152,
            0,
            1477646184,
            1477646184000,
            0,
            1477646180,
            1477646190,
            '11/1/17 11:02'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7492326,
            -73.9825152,
            40.7492326,
            -73.9825152,
            40.7492326,
            -73.9825152,
            0,
            1477646188,
            1477646188000,
            0,
            1477646180,
            1477646190,
            '11/1/17 11:03'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7492326,
            -73.9825152,
            40.7492326,
            -73.9825152,
            40.7492326,
            -73.9825152,
            0,
            1477646192,
            1477646192000,
            0,
            1477646190,
            1477646200,
            '11/1/17 11:04'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7492326,
            -73.9825152,
            40.7492326,
            -73.9825152,
            40.7492326,
            -73.9825152,
            0,
            1477646195,
            1477646195000,
            0,
            1477646190,
            1477646200,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7492326,
            -73.9825152,
            40.7492326,
            -73.9825152,
            40.7492326,
            -73.9825152,
            0,
            1477646197,
            1477646197000,
            0,
            1477646190,
            1477646200,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7492326,
            -73.9825152,
            40.7492326,
            -73.9825152,
            40.7492326,
            -73.9825152,
            0,
            1477646199,
            1477646199000,
            0,
            1477646190,
            1477646200,
            '11/1/17 11:05'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7492326,
            -73.9825152,
            40.7492326,
            -73.9825152,
            40.7492326,
            -73.9825152,
            0,
            1477646201,
            1477646201000,
            0,
            1477646200,
            1477646210,
            '11/1/17 11:10'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7491192,
            -73.9822488,
            40.7491192,
            -73.9822488,
            40.7491192,
            -73.9822488,
            5.7204247,
            1477646205,
            1477646205000,
            0,
            1477646200,
            1477646210,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7490291,
            -73.9820764,
            40.7490291,
            -73.9820764,
            40.7490291,
            -73.9820764,
            7.251427,
            1477646207,
            1477646207000,
            0,
            1477646200,
            1477646210,
            '11/1/17 11:01'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7489464,
            -73.9819092,
            40.7489464,
            -73.9819092,
            40.7489464,
            -73.9819092,
            10.329027,
            1477646209,
            1477646209000,
            0,
            1477646200,
            1477646210,
            '11/1/17 11:02'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7487989,
            -73.9815884,
            40.7487989,
            -73.9815884,
            40.7487989,
            -73.9815884,
            9.959309,
            1477646214,
            1477646214000,
            0,
            1477646210,
            1477646220,
            '11/1/17 11:03'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7487105,
            -73.9813701,
            40.7487105,
            -73.9813701,
            40.7487105,
            -73.9813701,
            10.941365,
            1477646216,
            1477646216000,
            0,
            1477646210,
            1477646220,
            '11/1/17 11:04'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7485925,
            -73.9811102,
            40.7485925,
            -73.9811102,
            40.7485925,
            -73.9811102,
            0,
            1477646218,
            1477646218000,
            0,
            1477646210,
            1477646220,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7484258,
            -73.9807382,
            40.7484258,
            -73.9807382,
            40.7484258,
            -73.9807382,
            11.978285,
            1477646219,
            1477646219000,
            0,
            1477646210,
            1477646220,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7482774,
            -73.9803614,
            40.7482774,
            -73.9803614,
            40.7482774,
            -73.9803614,
            11.851179,
            1477646222,
            1477646222000,
            0,
            1477646220,
            1477646230,
            '11/1/17 11:05'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7481752,
            -73.9801143,
            40.7481752,
            -73.9801143,
            40.7481752,
            -73.9801143,
            11.236809,
            1477646224,
            1477646224000,
            0,
            1477646220,
            1477646230,
            '11/1/17 11:10'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7480729,
            -73.97988,
            40.7480729,
            -73.97988,
            40.7480729,
            -73.97988,
            11.487315,
            1477646226,
            1477646226000,
            0,
            1477646220,
            1477646230,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7478419,
            -73.9793727,
            40.7478419,
            -73.9793727,
            40.7478419,
            -73.9793727,
            5.9004717,
            1477646234,
            1477646234000,
            0,
            1477646230,
            1477646240,
            '11/1/17 11:01'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7478181,
            -73.9793179,
            40.7478181,
            -73.9793179,
            40.7478181,
            -73.9793179,
            0.34833142,
            1477646236,
            1477646236000,
            0,
            1477646230,
            1477646240,
            '11/1/17 11:02'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            0,
            1477646239,
            1477646239000,
            0,
            1477646230,
            1477646240,
            '11/1/17 11:03'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            0,
            1477646241,
            1477646241000,
            0,
            1477646240,
            1477646250,
            '11/1/17 11:04'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            0,
            1477646243,
            1477646243000,
            0,
            1477646240,
            1477646250,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            0,
            1477646247,
            1477646247000,
            0,
            1477646240,
            1477646250,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            0,
            1477646248,
            1477646248000,
            0,
            1477646240,
            1477646250,
            '11/1/17 11:05'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            0,
            1477646251,
            1477646251000,
            0,
            1477646250,
            1477646260,
            '11/1/17 11:10'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            0,
            1477646254,
            1477646254000,
            0,
            1477646250,
            1477646260,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            0,
            1477646256,
            1477646256000,
            0,
            1477646250,
            1477646260,
            '11/1/17 11:01'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            0,
            1477646258,
            1477646258000,
            0,
            1477646250,
            1477646260,
            '11/1/17 11:02'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            0,
            1477646264,
            1477646264000,
            0,
            1477646260,
            1477646270,
            '11/1/17 11:03'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            0,
            1477646265,
            1477646265000,
            0,
            1477646260,
            1477646270,
            '11/1/17 11:04'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            0,
            1477646268,
            1477646268000,
            0,
            1477646260,
            1477646270,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            0,
            1477646271,
            1477646271000,
            0,
            1477646270,
            1477646280,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            40.7478149,
            -73.9793104,
            0,
            1477646273,
            1477646273000,
            0,
            1477646270,
            1477646280,
            '11/1/17 11:05'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.747795,
            -73.9792619,
            40.747795,
            -73.9792619,
            40.747795,
            -73.9792619,
            2.7623723,
            1477646275,
            1477646275000,
            0,
            1477646270,
            1477646280,
            '11/1/17 11:10'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7477287,
            -73.979076,
            40.7477287,
            -73.979076,
            40.7477287,
            -73.979076,
            0,
            1477646277,
            1477646277000,
            0,
            1477646270,
            1477646280,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7476501,
            -73.9788568,
            40.7476501,
            -73.9788568,
            40.7476501,
            -73.9788568,
            7.7189913,
            1477646279,
            1477646279000,
            0,
            1477646270,
            1477646280,
            '11/1/17 11:01'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7475827,
            -73.9786797,
            40.7475827,
            -73.9786797,
            40.7475827,
            -73.9786797,
            8.895677,
            1477646281,
            1477646281000,
            0,
            1477646280,
            1477646290,
            '11/1/17 11:02'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7474731,
            -73.9783971,
            40.7474731,
            -73.9783971,
            40.7474731,
            -73.9783971,
            9.336869,
            1477646285,
            1477646285000,
            0,
            1477646280,
            1477646290,
            '11/1/17 11:03'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7474006,
            -73.9782137,
            40.7474006,
            -73.9782137,
            40.7474006,
            -73.9782137,
            7.701453,
            1477646287,
            1477646287000,
            0,
            1477646280,
            1477646290,
            '11/1/17 11:04'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7473185,
            -73.978056,
            40.7473185,
            -73.978056,
            40.7473185,
            -73.978056,
            7.371801,
            1477646289,
            1477646289000,
            0,
            1477646280,
            1477646290,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7472603,
            -73.9779182,
            40.7472603,
            -73.9779182,
            40.7472603,
            -73.9779182,
            6.3743296,
            1477646291,
            1477646291000,
            0,
            1477646290,
            1477646300,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7471888,
            -73.9777441,
            40.7471888,
            -73.9777441,
            40.7471888,
            -73.9777441,
            4.381162,
            1477646294,
            1477646294000,
            0,
            1477646290,
            1477646300,
            '11/1/17 11:05'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7471598,
            -73.9776657,
            40.7471598,
            -73.9776657,
            40.7471598,
            -73.9776657,
            1.2524523,
            1477646298,
            1477646298000,
            0,
            1477646290,
            1477646300,
            '11/1/17 11:10'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7471598,
            -73.9776657,
            40.7471598,
            -73.9776657,
            40.7471598,
            -73.9776657,
            0,
            1477646301,
            1477646301000,
            0,
            1477646300,
            1477646310,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7471598,
            -73.9776657,
            40.7471598,
            -73.9776657,
            40.7471598,
            -73.9776657,
            0,
            1477646303,
            1477646303000,
            0,
            1477646300,
            1477646310,
            '11/1/17 11:01'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7471598,
            -73.9776657,
            40.7471598,
            -73.9776657,
            40.7471598,
            -73.9776657,
            0,
            1477646305,
            1477646305000,
            0,
            1477646300,
            1477646310,
            '11/1/17 11:02'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7471598,
            -73.9776657,
            40.7471598,
            -73.9776657,
            40.7471598,
            -73.9776657,
            0,
            1477646307,
            1477646307000,
            0,
            1477646300,
            1477646310,
            '11/1/17 11:03'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7471598,
            -73.9776657,
            40.7471598,
            -73.9776657,
            40.7471598,
            -73.9776657,
            0,
            1477646309,
            1477646309000,
            0,
            1477646300,
            1477646310,
            '11/1/17 11:04'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7471554,
            -73.9776514,
            40.7471554,
            -73.9776514,
            40.7471554,
            -73.9776514,
            1.153652,
            1477646311,
            1477646311000,
            0,
            1477646310,
            1477646320,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7470848,
            -73.9774972,
            40.7470848,
            -73.9774972,
            40.7470848,
            -73.9774972,
            4.964964,
            1477646313,
            1477646313000,
            0,
            1477646310,
            1477646320,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7470246,
            -73.9773576,
            40.7470246,
            -73.9773576,
            40.7470246,
            -73.9773576,
            7.7313733,
            1477646315,
            1477646315000,
            0,
            1477646310,
            1477646320,
            '11/1/17 11:05'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7469558,
            -73.977182,
            40.7469558,
            -73.977182,
            40.7469558,
            -73.977182,
            9.398899,
            1477646318,
            1477646318000,
            0,
            1477646310,
            1477646320,
            '11/1/17 11:10'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7467818,
            -73.9767237,
            40.7467818,
            -73.9767237,
            40.7467818,
            -73.9767237,
            11.618991,
            1477646324,
            1477646324000,
            0,
            1477646320,
            1477646330,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7465333,
            -73.9761115,
            40.7465333,
            -73.9761115,
            40.7465333,
            -73.9761115,
            11.881396,
            1477646326,
            1477646326000,
            0,
            1477646320,
            1477646330,
            '11/1/17 11:01'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7464436,
            -73.9758651,
            40.7464436,
            -73.9758651,
            40.7464436,
            -73.9758651,
            11.311087,
            1477646328,
            1477646328000,
            0,
            1477646320,
            1477646330,
            '11/1/17 11:02'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7463027,
            -73.975514,
            40.7463027,
            -73.975514,
            40.7463027,
            -73.975514,
            11.1060915,
            1477646332,
            1477646332000,
            0,
            1477646330,
            1477646340,
            '11/1/17 11:03'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7461633,
            -73.9751873,
            40.7461633,
            -73.9751873,
            40.7461633,
            -73.9751873,
            10.482742,
            1477646334,
            1477646334000,
            0,
            1477646330,
            1477646340,
            '11/1/17 11:04'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7460954,
            -73.9749928,
            40.7460954,
            -73.9749928,
            40.7460954,
            -73.9749928,
            8.920771,
            1477646336,
            1477646336000,
            0,
            1477646330,
            1477646340,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7460008,
            -73.9746995,
            40.7460008,
            -73.9746995,
            40.7460008,
            -73.9746995,
            9.171494,
            1477646341,
            1477646341000,
            0,
            1477646340,
            1477646350,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7459243,
            -73.9743702,
            40.7459243,
            -73.9743702,
            40.7459243,
            -73.9743702,
            9.917238,
            1477646343,
            1477646343000,
            0,
            1477646340,
            1477646350,
            '11/1/17 11:05'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7458846,
            -73.9741343,
            40.7458846,
            -73.9741343,
            40.7458846,
            -73.9741343,
            9.391925,
            1477646345,
            1477646345000,
            0,
            1477646340,
            1477646350,
            '11/1/17 11:10'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7457771,
            -73.9738108,
            40.7457771,
            -73.9738108,
            40.7457771,
            -73.9738108,
            9.963142,
            1477646349,
            1477646349000,
            0,
            1477646340,
            1477646350,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7455663,
            -73.9731593,
            40.7455663,
            -73.9731593,
            40.7455663,
            -73.9731593,
            8.678049,
            1477646353,
            1477646353000,
            0,
            1477646350,
            1477646360,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7455892,
            -73.9727863,
            40.7455892,
            -73.9727863,
            40.7455892,
            -73.9727863,
            10.395492,
            1477646357,
            1477646357000,
            0,
            1477646350,
            1477646360,
            '11/1/17 11:01'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7456771,
            -73.9724278,
            40.7456771,
            -73.9724278,
            40.7456771,
            -73.9724278,
            10.022741,
            1477646362,
            1477646362000,
            0,
            1477646360,
            1477646370,
            '11/1/17 11:02'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7454237,
            -73.973315,
            40.7454237,
            -73.973315,
            40.7454237,
            -73.973315,
            0,
            1477646407,
            1477646407000,
            0,
            1477646400,
            1477646410,
            '11/1/17 11:03'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7441281,
            -73.9655551,
            40.7441281,
            -73.9655551,
            40.7441281,
            -73.9655551,
            0,
            1477646423,
            1477646423000,
            0,
            1477646420,
            1477646430,
            '11/1/17 11:04'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7412123,
            -73.9493915,
            40.7412123,
            -73.9493915,
            40.7412123,
            -73.9493915,
            0,
            1477646474,
            1477646474000,
            0,
            1477646470,
            1477646480,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7413539,
            -73.9529713,
            40.7413539,
            -73.9529713,
            40.7413539,
            -73.9529713,
            8.257094,
            1477646483,
            1477646483000,
            0,
            1477646480,
            1477646490,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7413283,
            -73.9528125,
            40.7413283,
            -73.9528125,
            40.7413283,
            -73.9528125,
            5.7617188,
            1477646487,
            1477646487000,
            0,
            1477646480,
            1477646490,
            '11/1/17 11:05'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7413151,
            -73.9525884,
            40.7413151,
            -73.9525884,
            40.7413151,
            -73.9525884,
            3.0065663,
            1477646492,
            1477646492000,
            0,
            1477646490,
            1477646500,
            '11/1/17 11:10'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7413078,
            -73.9525147,
            40.7413078,
            -73.9525147,
            40.7413078,
            -73.9525147,
            2.148815,
            1477646494,
            1477646494000,
            0,
            1477646490,
            1477646500,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7413058,
            -73.9524018,
            40.7413058,
            -73.9524018,
            40.7413058,
            -73.9524018,
            5.3495803,
            1477646496,
            1477646496000,
            0,
            1477646490,
            1477646500,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7413358,
            -73.9515823,
            40.7413358,
            -73.9515823,
            40.7413358,
            -73.9515823,
            13.522032,
            1477646501,
            1477646501000,
            0,
            1477646500,
            1477646510,
            '11/1/17 11:05'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7414609,
            -73.9510389,
            40.7414609,
            -73.9510389,
            40.7414609,
            -73.9510389,
            16.217,
            1477646504,
            1477646504000,
            0,
            1477646500,
            1477646510,
            '11/1/17 11:10'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.741549,
            -73.9504947,
            40.741549,
            -73.9504947,
            40.741549,
            -73.9504947,
            16.721155,
            1477646508,
            1477646508000,
            0,
            1477646500,
            1477646510,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7415677,
            -73.9498967,
            40.7415677,
            -73.9498967,
            40.7415677,
            -73.9498967,
            17.827305,
            1477646511,
            1477646511000,
            0,
            1477646510,
            1477646520,
            '11/1/17 11:01'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7415418,
            -73.9494483,
            40.7415418,
            -73.9494483,
            40.7415418,
            -73.9494483,
            18.955433,
            1477646513,
            1477646513000,
            0,
            1477646510,
            1477646520,
            '11/1/17 11:02'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7414799,
            -73.949008,
            40.7414799,
            -73.949008,
            40.7414799,
            -73.949008,
            19.612692,
            1477646515,
            1477646515000,
            0,
            1477646510,
            1477646520,
            '11/1/17 11:03'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7414082,
            -73.9485429,
            40.7414082,
            -73.9485429,
            40.7414082,
            -73.9485429,
            20.748034,
            1477646517,
            1477646517000,
            0,
            1477646510,
            1477646520,
            '11/1/17 11:04'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7412702,
            -73.947779,
            40.7412702,
            -73.947779,
            40.7412702,
            -73.947779,
            22.42561,
            1477646521,
            1477646521000,
            0,
            1477646520,
            1477646530,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7411235,
            -73.9469953,
            40.7411235,
            -73.9469953,
            40.7411235,
            -73.9469953,
            23.08805,
            1477646523,
            1477646523000,
            0,
            1477646520,
            1477646530,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7410223,
            -73.9464731,
            40.7410223,
            -73.9464731,
            40.7410223,
            -73.9464731,
            22.99983,
            1477646525,
            1477646525000,
            0,
            1477646520,
            1477646530,
            '11/1/17 11:05'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7409133,
            -73.9459422,
            40.7409133,
            -73.9459422,
            40.7409133,
            -73.9459422,
            22.93067,
            1477646528,
            1477646528000,
            0,
            1477646520,
            1477646530,
            '11/1/17 11:10'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7405695,
            -73.9446514,
            40.7405695,
            -73.9446514,
            40.7405695,
            -73.9446514,
            23.105522,
            1477646532,
            1477646532000,
            0,
            1477646530,
            1477646540,
            '11/1/17 11:00'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7403907,
            -73.9441615,
            40.7403907,
            -73.9441615,
            40.7403907,
            -73.9441615,
            22.983301,
            1477646534,
            1477646534000,
            0,
            1477646530,
            1477646540,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7401085,
            -73.9434534,
            40.7401085,
            -73.9434534,
            40.7401085,
            -73.9434534,
            23.045782,
            1477646538,
            1477646538000,
            0,
            1477646530,
            1477646540,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7395878,
            -73.9422209,
            40.7395878,
            -73.9422209,
            40.7395878,
            -73.9422209,
            23.27081,
            1477646542,
            1477646542000,
            0,
            1477646540,
            1477646550,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7392932,
            -73.9415291,
            40.7392932,
            -73.9415291,
            40.7392932,
            -73.9415291,
            23.16073,
            1477646544,
            1477646544000,
            0,
            1477646540,
            1477646550,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7390901,
            -73.9410361,
            40.7390901,
            -73.9410361,
            40.7390901,
            -73.9410361,
            24.436981,
            1477646546,
            1477646546000,
            0,
            1477646540,
            1477646550,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.738776,
            -73.9402473,
            40.738776,
            -73.9402473,
            40.738776,
            -73.9402473,
            25.41179,
            1477646551,
            1477646551000,
            0,
            1477646550,
            1477646560,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7384664,
            -73.9394387,
            40.7384664,
            -73.9394387,
            40.7384664,
            -73.9394387,
            25.119013,
            1477646553,
            1477646553000,
            0,
            1477646550,
            1477646560,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7382883,
            -73.9388887,
            40.7382883,
            -73.9388887,
            40.7382883,
            -73.9388887,
            24.935415,
            1477646555,
            1477646555000,
            0,
            1477646550,
            1477646560,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7380675,
            -73.9380285,
            40.7380675,
            -73.9380285,
            40.7380675,
            -73.9380285,
            25.291101,
            1477646559,
            1477646559000,
            0,
            1477646550,
            1477646560,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7378185,
            -73.936549,
            40.7378185,
            -73.936549,
            40.7378185,
            -73.936549,
            25.382856,
            1477646563,
            1477646563000,
            0,
            1477646560,
            1477646570,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7375965,
            -73.9351032,
            40.7375965,
            -73.9351032,
            40.7375965,
            -73.9351032,
            24.748867,
            1477646568,
            1477646568000,
            0,
            1477646560,
            1477646570,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.73743,
            -73.9342532,
            40.73743,
            -73.9342532,
            40.73743,
            -73.9342532,
            24.7851,
            1477646572,
            1477646572000,
            0,
            1477646570,
            1477646580,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7371306,
            -73.9325934,
            40.7371306,
            -73.9325934,
            40.7371306,
            -73.9325934,
            23.329536,
            1477646576,
            1477646576000,
            0,
            1477646570,
            1477646580,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7368275,
            -73.9310825,
            40.7368275,
            -73.9310825,
            40.7368275,
            -73.9310825,
            19.574614,
            1477646583,
            1477646583000,
            0,
            1477646580,
            1477646590,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.736728,
            -73.9306084,
            40.736728,
            -73.9306084,
            40.736728,
            -73.9306084,
            20.056524,
            1477646585,
            1477646585000,
            0,
            1477646580,
            1477646590,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7366351,
            -73.9301129,
            40.7366351,
            -73.9301129,
            40.7366351,
            -73.9301129,
            20.795082,
            1477646586,
            1477646586000,
            0,
            1477646580,
            1477646590,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7364946,
            -73.9294031,
            40.7364946,
            -73.9294031,
            40.7364946,
            -73.9294031,
            20.3169,
            1477646589,
            1477646589000,
            0,
            1477646580,
            1477646590,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7364007,
            -73.9289478,
            40.7364007,
            -73.9289478,
            40.7364007,
            -73.9289478,
            19.846592,
            1477646593,
            1477646593000,
            0,
            1477646590,
            1477646600,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7361271,
            -73.9276136,
            40.7361271,
            -73.9276136,
            40.7361271,
            -73.9276136,
            20.346718,
            1477646597,
            1477646597000,
            0,
            1477646590,
            1477646600,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7360359,
            -73.927155,
            40.7360359,
            -73.927155,
            40.7360359,
            -73.927155,
            19.627155,
            1477646602,
            1477646602000,
            0,
            1477646600,
            1477646610,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7358998,
            -73.9264952,
            40.7358998,
            -73.9264952,
            40.7358998,
            -73.9264952,
            18.476479,
            1477646604,
            1477646604000,
            0,
            1477646600,
            1477646610,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7358147,
            -73.9260823,
            40.7358147,
            -73.9260823,
            40.7358147,
            -73.9260823,
            17.66287,
            1477646606,
            1477646606000,
            0,
            1477646600,
            1477646610,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7356621,
            -73.9255063,
            40.7356621,
            -73.9255063,
            40.7356621,
            -73.9255063,
            16.96675,
            1477646608,
            1477646608000,
            0,
            1477646600,
            1477646610,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7354302,
            -73.9247205,
            40.7354302,
            -73.9247205,
            40.7354302,
            -73.9247205,
            18.212366,
            1477646611,
            1477646611000,
            0.4,
            1477646610,
            1477646620,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7352334,
            -73.9241493,
            40.7352334,
            -73.9241493,
            40.7352334,
            -73.9241493,
            18.156546,
            1477646614,
            1477646614000,
            0.4,
            1477646610,
            1477646620,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7349952,
            -73.9236143,
            40.7349952,
            -73.9236143,
            40.7349952,
            -73.9236143,
            17.546999,
            1477646619,
            1477646619000,
            0.4,
            1477646610,
            1477646620,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646631,
            1477646631000,
            0.545454545,
            1477646630,
            1477646640,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646636,
            1477646636000,
            0.545454545,
            1477646630,
            1477646640,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646638,
            1477646638000,
            0.545454545,
            1477646630,
            1477646640,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646641,
            1477646641000,
            1,
            1477646640,
            1477646650,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646644,
            1477646644000,
            1,
            1477646640,
            1477646650,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646648,
            1477646648000,
            1,
            1477646640,
            1477646650,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646649,
            1477646649000,
            1,
            1477646640,
            1477646650,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646652,
            1477646652000,
            0.9,
            1477646650,
            1477646660,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646657,
            1477646657000,
            0.9,
            1477646650,
            1477646660,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646659,
            1477646659000,
            0.9,
            1477646650,
            1477646660,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646661,
            1477646661000,
            1,
            1477646660,
            1477646670,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646662,
            1477646662000,
            1,
            1477646660,
            1477646670,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646665,
            1477646665000,
            1,
            1477646660,
            1477646670,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646669,
            1477646669000,
            1,
            1477646660,
            1477646670,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646671,
            1477646671000,
            0.9,
            1477646670,
            1477646680,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646674,
            1477646674000,
            0.9,
            1477646670,
            1477646680,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646675,
            1477646675000,
            0.9,
            1477646670,
            1477646680,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646678,
            1477646678000,
            0.9,
            1477646670,
            1477646680,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646682,
            1477646682000,
            1,
            1477646680,
            1477646690,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646685,
            1477646685000,
            1,
            1477646680,
            1477646690,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646687,
            1477646687000,
            1,
            1477646680,
            1477646690,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646689,
            1477646689000,
            1,
            1477646680,
            1477646690,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646691,
            1477646691000,
            1,
            1477646690,
            1477646700,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646693,
            1477646693000,
            1,
            1477646690,
            1477646700,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646695,
            1477646695000,
            1,
            1477646690,
            1477646700,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646699,
            1477646699000,
            1,
            1477646690,
            1477646700,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646702,
            1477646702000,
            0.9,
            1477646700,
            1477646710,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646704,
            1477646704000,
            0.9,
            1477646700,
            1477646710,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646705,
            1477646705000,
            0.9,
            1477646700,
            1477646710,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646708,
            1477646708000,
            0.9,
            1477646700,
            1477646710,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646712,
            1477646712000,
            1,
            1477646710,
            1477646720,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646714,
            1477646714000,
            1,
            1477646710,
            1477646720,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646717,
            1477646717000,
            1,
            1477646710,
            1477646720,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646721,
            1477646721000,
            1,
            1477646720,
            1477646730,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646723,
            1477646723000,
            1,
            1477646720,
            1477646730,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646725,
            1477646725000,
            1,
            1477646720,
            1477646730,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646727,
            1477646727000,
            1,
            1477646720,
            1477646730,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646729,
            1477646729000,
            1,
            1477646720,
            1477646730,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646734,
            1477646734000,
            0.8,
            1477646730,
            1477646740,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646736,
            1477646736000,
            0.8,
            1477646730,
            1477646740,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646738,
            1477646738000,
            0.8,
            1477646730,
            1477646740,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646742,
            1477646742000,
            1,
            1477646740,
            1477646750,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646747,
            1477646747000,
            1,
            1477646740,
            1477646750,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646748,
            1477646748000,
            1,
            1477646740,
            1477646750,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646751,
            1477646751000,
            1,
            1477646750,
            1477646760,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646753,
            1477646753000,
            1,
            1477646750,
            1477646760,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646755,
            1477646755000,
            1,
            1477646750,
            1477646760,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646756,
            1477646756000,
            1,
            1477646750,
            1477646760,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646759,
            1477646759000,
            1,
            1477646750,
            1477646760,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646764,
            1477646764000,
            1,
            1477646760,
            1477646770,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646765,
            1477646765000,
            1,
            1477646760,
            1477646770,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646768,
            1477646768000,
            1,
            1477646760,
            1477646770,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646769,
            1477646769000,
            1,
            1477646760,
            1477646770,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646772,
            1477646772000,
            1,
            1477646770,
            1477646780,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646777,
            1477646777000,
            1,
            1477646770,
            1477646780,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646778,
            1477646778000,
            1,
            1477646770,
            1477646780,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646781,
            1477646781000,
            1,
            1477646780,
            1477646790,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646783,
            1477646783000,
            1,
            1477646780,
            1477646790,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646785,
            1477646785000,
            1,
            1477646780,
            1477646790,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646791,
            1477646791000,
            1,
            1477646790,
            1477646800,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646794,
            1477646794000,
            1,
            1477646790,
            1477646800,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646795,
            1477646795000,
            1,
            1477646790,
            1477646800,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646798,
            1477646798000,
            1,
            1477646790,
            1477646800,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646802,
            1477646802000,
            0.8,
            1477646800,
            1477646810,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646807,
            1477646807000,
            0.8,
            1477646800,
            1477646810,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646809,
            1477646809000,
            0.8,
            1477646800,
            1477646810,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646811,
            1477646811000,
            0.5,
            1477646810,
            1477646820,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646812,
            1477646812000,
            0.5,
            1477646810,
            1477646820,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646815,
            1477646815000,
            0.5,
            1477646810,
            1477646820,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646822,
            1477646822000,
            1,
            1477646820,
            1477646830,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646824,
            1477646824000,
            1,
            1477646820,
            1477646830,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646826,
            1477646826000,
            1,
            1477646820,
            1477646830,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646828,
            1477646828000,
            1,
            1477646820,
            1477646830,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646832,
            1477646832000,
            1,
            1477646830,
            1477646840,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646834,
            1477646834000,
            1,
            1477646830,
            1477646840,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646837,
            1477646837000,
            1,
            1477646830,
            1477646840,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646841,
            1477646841000,
            1,
            1477646840,
            1477646850,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646842,
            1477646842000,
            1,
            1477646840,
            1477646850,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646845,
            1477646845000,
            1,
            1477646840,
            1477646850,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646846,
            1477646846000,
            1,
            1477646840,
            1477646850,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646849,
            1477646849000,
            1,
            1477646840,
            1477646850,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646854,
            1477646854000,
            1,
            1477646850,
            1477646860,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646856,
            1477646856000,
            1,
            1477646850,
            1477646860,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646858,
            1477646858000,
            1,
            1477646850,
            1477646860,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646862,
            1477646862000,
            0.9,
            1477646860,
            1477646870,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646867,
            1477646867000,
            0.9,
            1477646860,
            1477646870,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646868,
            1477646868000,
            0.9,
            1477646860,
            1477646870,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646871,
            1477646871000,
            1,
            1477646870,
            1477646880,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646873,
            1477646873000,
            1,
            1477646870,
            1477646880,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646875,
            1477646875000,
            1,
            1477646870,
            1477646880,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646879,
            1477646879000,
            1,
            1477646870,
            1477646880,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646882,
            1477646882000,
            0.9,
            1477646880,
            1477646890,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646884,
            1477646884000,
            0.9,
            1477646880,
            1477646890,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646888,
            1477646888000,
            0.9,
            1477646880,
            1477646890,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646889,
            1477646889000,
            0.9,
            1477646880,
            1477646890,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646892,
            1477646892000,
            1,
            1477646890,
            1477646900,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646894,
            1477646894000,
            1,
            1477646890,
            1477646900,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646896,
            1477646896000,
            1,
            1477646890,
            1477646900,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646901,
            1477646901000,
            1,
            1477646900,
            1477646910,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646903,
            1477646903000,
            1,
            1477646900,
            1477646910,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646905,
            1477646905000,
            1,
            1477646900,
            1477646910,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646906,
            1477646906000,
            1,
            1477646900,
            1477646910,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646909,
            1477646909000,
            1,
            1477646900,
            1477646910,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646911,
            1477646911000,
            0.8,
            1477646910,
            1477646920,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646913,
            1477646913000,
            0.8,
            1477646910,
            1477646920,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646918,
            1477646918000,
            0.8,
            1477646910,
            1477646920,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646919,
            1477646919000,
            0.8,
            1477646910,
            1477646920,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646922,
            1477646922000,
            0.6,
            1477646920,
            1477646930,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646926,
            1477646926000,
            0.6,
            1477646920,
            1477646930,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646929,
            1477646929000,
            0.6,
            1477646920,
            1477646930,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646931,
            1477646931000,
            0.8,
            1477646930,
            1477646940,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646932,
            1477646932000,
            0.8,
            1477646930,
            1477646940,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646935,
            1477646935000,
            0.8,
            1477646930,
            1477646940,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646939,
            1477646939000,
            0.8,
            1477646930,
            1477646940,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646943,
            1477646943000,
            1,
            1477646940,
            1477646950,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646948,
            1477646948000,
            1,
            1477646940,
            1477646950,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646952,
            1477646952000,
            1,
            1477646950,
            1477646960,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646953,
            1477646953000,
            1,
            1477646950,
            1477646960,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646956,
            1477646956000,
            1,
            1477646950,
            1477646960,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646959,
            1477646959000,
            1,
            1477646950,
            1477646960,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646961,
            1477646961000,
            0.9,
            1477646960,
            1477646970,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646965,
            1477646965000,
            0.9,
            1477646960,
            1477646970,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646966,
            1477646966000,
            0.9,
            1477646960,
            1477646970,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646969,
            1477646969000,
            0.9,
            1477646960,
            1477646970,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646973,
            1477646973000,
            1,
            1477646970,
            1477646980,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646976,
            1477646976000,
            1,
            1477646970,
            1477646980,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646978,
            1477646978000,
            1,
            1477646970,
            1477646980,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646979,
            1477646979000,
            1,
            1477646970,
            1477646980,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646982,
            1477646982000,
            1,
            1477646980,
            1477646990,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646986,
            1477646986000,
            1,
            1477646980,
            1477646990,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646987,
            1477646987000,
            1,
            1477646980,
            1477646990,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646995,
            1477646995000,
            1,
            1477646990,
            1477647000,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646996,
            1477646996000,
            1,
            1477646990,
            1477647000,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477646999,
            1477646999000,
            1,
            1477646990,
            1477647000,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477647003,
            1477647003000,
            0.2,
            1477647000,
            1477647010,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477647005,
            1477647005000,
            0.2,
            1477647000,
            1477647010,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477647007,
            1477647007000,
            0.2,
            1477647000,
            1477647010,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477647011,
            1477647011000,
            0,
            1477647010,
            1477647020,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477647016,
            1477647016000,
            0,
            1477647010,
            1477647020,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477647018,
            1477647018000,
            0,
            1477647010,
            1477647020,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477647022,
            1477647022000,
            0,
            1477647020,
            1477647030,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477647024,
            1477647024000,
            0,
            1477647020,
            1477647030,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477647029,
            1477647029000,
            0,
            1477647020,
            1477647030,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477647033,
            1477647033000,
            0,
            1477647030,
            1477647040,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477647035,
            1477647035000,
            0,
            1477647030,
            1477647040,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477647037,
            1477647037000,
            0,
            1477647030,
            1477647040,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477647042,
            1477647042000,
            0,
            1477647040,
            1477647050,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477647046,
            1477647046000,
            0,
            1477647040,
            1477647050,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477647048,
            1477647048000,
            0,
            1477647040,
            1477647050,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477647054,
            1477647054000,
            0,
            1477647050,
            1477647060,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477647056,
            1477647056000,
            0,
            1477647050,
            1477647060,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477647058,
            1477647058000,
            0,
            1477647050,
            1477647060,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477647061,
            1477647061000,
            0,
            1477647060,
            1477647070,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477647063,
            1477647063000,
            0,
            1477647060,
            1477647070,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            40.7347789,
            -73.9231919,
            0,
            1477647067,
            1477647067000,
            0,
            1477647060,
            1477647070,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347536,
            -73.9231675,
            40.7347536,
            -73.9231675,
            40.7347536,
            -73.9231675,
            0,
            1477647069,
            1477647069000,
            0,
            1477647060,
            1477647070,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347536,
            -73.9231675,
            40.7347536,
            -73.9231675,
            40.7347536,
            -73.9231675,
            0,
            1477647071,
            1477647071000,
            0,
            1477647070,
            1477647080,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347536,
            -73.9231675,
            40.7347536,
            -73.9231675,
            40.7347536,
            -73.9231675,
            0,
            1477647074,
            1477647074000,
            0,
            1477647070,
            1477647080,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347536,
            -73.9231675,
            40.7347536,
            -73.9231675,
            40.7347536,
            -73.9231675,
            0,
            1477647076,
            1477647076000,
            0,
            1477647070,
            1477647080,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347536,
            -73.9231675,
            40.7347536,
            -73.9231675,
            40.7347536,
            -73.9231675,
            0,
            1477647081,
            1477647081000,
            0,
            1477647080,
            1477647090,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            0,
            1477647084,
            1477647084000,
            0,
            1477647080,
            1477647090,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            0,
            1477647088,
            1477647088000,
            0.5,
            1477647080,
            1477647090,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            0,
            1477647091,
            1477647091000,
            0,
            1477647090,
            1477647100,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            0,
            1477647093,
            1477647093000,
            0,
            1477647090,
            1477647100,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            0,
            1477647094,
            1477647094000,
            0.9,
            1477647090,
            1477647100,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            0,
            1477647097,
            1477647097000,
            0.8,
            1477647090,
            1477647100,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            0,
            1477647101,
            1477647101000,
            0,
            1477647100,
            1477647110,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            0,
            1477647102,
            1477647102000,
            0,
            1477647100,
            1477647110,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            0,
            1477647105,
            1477647105000,
            0,
            1477647100,
            1477647110,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            0,
            1477647111,
            1477647111000,
            1,
            1477647110,
            1477647120,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            0,
            1477647114,
            1477647114000,
            1,
            1477647110,
            1477647120,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            0,
            1477647115,
            1477647115000,
            1,
            1477647110,
            1477647120,
            '11/1/17 10:30'
          ],
          [
            '0824eb2b-bfcf-4fd8-9fc1-6d7573611792',
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            40.7347486,
            -73.9232025,
            0,
            1477647118,
            1477647118000,
            1,
            1477647110,
            1477647120,
            '11/1/17 10:30'
          ]
        ],
        fields: [
          {name: 'uuid', type: 'string', format: ''},
          {name: 'lat', type: 'real', format: ''},
          {name: 'lng', type: 'real', format: ''},
          {name: 'Latitude', type: 'real', format: ''},
          {name: 'Longitude', type: 'real', format: ''},
          {name: 'at_Latitude', type: 'real', format: ''},
          {name: 'at_Longitude', type: 'real', format: ''},
          {name: 'metric', type: 'real', format: ''},
          {name: 'epoch', type: 'timestamp', format: 'x'},
          {name: 'epoch_ms', type: 'timestamp', format: 'X'},
          {name: 'meta_data', type: 'real', format: ''},
          {name: 'start_ts', type: 'timestamp', format: 'x'},
          {name: 'end_ts', type: 'timestamp', format: 'x'},
          {name: 'time string', type: 'timestamp', format: 'YYYY/M/D H:m'}
        ]
      }
    }
  ]
};

export const v1expectedInfo_2 = {
  id: 'test_phone_data',
  label: 'sample phone data',
  color: [53, 92, 125]
};

export const v1expectedFields_2 = [
  {name: 'uuid', type: 'string', format: ''},
  {name: 'lat', type: 'real', format: ''},
  {name: 'lng', type: 'real', format: ''},
  {name: 'Latitude', type: 'real', format: ''},
  {name: 'Longitude', type: 'real', format: ''},
  {name: 'at_Latitude', type: 'real', format: ''},
  {name: 'at_Longitude', type: 'real', format: ''},
  {name: 'metric', type: 'real', format: ''},
  {name: 'epoch', type: 'timestamp', format: 'x'},
  {name: 'epoch_ms', type: 'timestamp', format: 'X'},
  {name: 'meta_data', type: 'real', format: ''},
  {name: 'start_ts', type: 'timestamp', format: 'x'},
  {name: 'end_ts', type: 'timestamp', format: 'x'},
  {name: 'time string', type: 'timestamp', format: 'YYYY/M/D H:m'}
];
